Permission error in wordpress

I am completely new to wordpress. I just installed it and wanted to change the theme of my website and I get following error:

Installing Theme: Klasik 0.7.5

Downloading install package from https://wordpress.org/themes/download/klasik.0.7.5.zip…

Unpacking the package…

Could not create directory.

I really don’t know what to do from that point. My permissions are ubuntu www-data ( I am running this on lxc ). Please, please tell me what I have to do!! I tried to get wp working on windows and everything worked. Now on Linux its just shit and I could destroy my monitor at the moment…. -.-

Read more here: Permission error in wordpress

Leave a Reply

Your email address will not be published. Required fields are marked *